/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF url(images/homepage01.jpg) repeat-x left top;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	color: #990908;
}

h1 {
}

h2 {
}

h3 {
	margin-bottom: 5px;
	font-size: 11px;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5D5139;
}

INPUT.submit {font-size:12px; font-weight:bold; color:#FFF; background-image:url(images/submit-button.jpg); background-position: left top; background-repeat:no-repeat; margin:0 auto; padding:0 0 0 0; height:31px; width:89px; border:0px; cursor:pointer;}


p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	text-align: justify;
	line-height: 17px;
}

.text1 {
	margin-bottom: 15px;
	text-transform: uppercase;
	font-size: 11px;
}

.text2 {
	color: #4E3C31;
}

.text3 {
	text-align: center;
	color: #A59F8B;
}

/** LISTS */

.list1, .list2 {
	margin-left: 0px;
	padding-left: 0px;
}

.list2 {
	list-style-position: inside;
}

/** LINKS */

a {
	color: #990908;
}

a:hover {
	text-decoration: none;
}

.link1 {
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.link2 {
	display: block;
	height: 21px;
	padding: 2px 18px 0px 0px;
	background: url(images/homepage10.gif) no-repeat right top;
	text-decoration: none;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
}

.link3 {
	display: block;
	height: 21px;
	padding: 2px 18px 0px 0px;
	background: url(images/homepage14.gif) no-repeat right top;
	text-decoration: none;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
}

/** STYLES */

.style1 {
}

.style1 a {
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1 { background: #FFFFFF; }
.bg2 { background: url(images/homepage02.gif) repeat-x left top; }
.bg3 { background: url(images/homepage06.gif) repeat-x left top; }
.bg4 { background: url(images/homepage07.gif) repeat-x left top; }
.bg5 { background: url(images/homepage13.gif) repeat-x left top; }
.bg6 { background: url(images/homepage15.gif) repeat-x left top; }

/** MISC */

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }

.img1 {
	float: left;
	margin: 3px 20px 0px 0px;
}

.img2 {
	float: right;
	margin: 3px 0px 0px 20px;
}

hr { display: none; }

.hr1 {
	height: 15px;
	background: url(images/homepage11.gif) repeat-x left top;
}

.bullet {
	height: 14px;
	padding-left: 20px;
	background: url(images/homepage09.gif) no-repeat left center;
}

.line {
	padding: 0px 0px 10px 0px;
	background: url(images/homepage12.gif) repeat-x left bottom;
}
.dcform {
BACKGROUND-COLOR: #FFFFFF;
border: solid 1px #b8b8b8;
font: normal 12px Verdana;
COLOR: #000000;
margin: 2px 0 2px 0;
}

.boldTxt{font-weight:bold;}

a.redLink:link, a.redLink:visited, a.redLink:active  
{color:#990908; font-weight:normal; text-decoration:underline; font-size:12px;}
a.redLink:hover 
{color:#1D0B1D; font-weight:normal; text-decoration:none; font-size:12px;}